<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>AustroFerdi</author>
    <version>1.0.0.0</version>
    <multiplayer supported="true"/>
    <iconFilename>$data/vehicles/kemper/plus360/store_plus360.png</iconFilename>
    <title>
        <en>Kemper 360 Plus</en>
    </title>
    <description>
        <en><![CDATA[Kemper 360 Plus]]></en>
    </description>
    <storeItems>
        <storeItem xmlFilename="plus360.xml"/>
        <storeItem xmlFilename="fahrwerk.xml"/>
    </storeItems>
</modDesc>
